2019-10-16 12:29 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002273FSSCPSEXPspublic2010-10-13 03:03
ReporterCooperHawkes 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.12 RC4 
Target VersionFixed in Version3.6.13 
Summary0002273: more sexps that dont work for clients in mp
Descriptionhud-disable
hud-disable-except-messages
flash-hud-gauge
hud-display-gauge
set-cutscene-bars
unset-cutscene-bars
fade-out (crashes the host)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012353

karajorma (administrator)

Fade out crashes the host? Any particular settings or just any attempt to use it in multi? What about SP?

~0012354

karajorma (administrator)

I should point out that in a simple test I couldn't get fade-out to crash. Can you get me a simple mission that does? Use the build below as it should work with all the SEXPs on that list now.

http://fs2downloads.com/Misc-Downloads/Builds/MoreMultiFixedSEXPs.7z

~0012357

CooperHawkes (reporter)

hm, doesnt crash in the latest svn build and the one you provided. maybe it's because i tested all those sexps in one mission and fade-out doesn't like something one of the other sexps does?
tried it multiple times back then and it always crashed when it came to fade-out.
don't have the mission anymore, but i'll do some more tests soon.

~0012358

karajorma (administrator)

Tell me once you have. I'd like to get this bug resolved.
+Notes

-Issue History
Date Modified Username Field Change
2010-07-27 08:11 CooperHawkes New Issue
2010-07-29 17:13 karajorma Status new => assigned
2010-07-29 17:13 karajorma Assigned To => karajorma
2010-09-12 05:47 karajorma Note Added: 0012353
2010-09-12 07:52 karajorma Note Added: 0012354
2010-09-20 08:15 CooperHawkes Note Added: 0012357
2010-09-21 05:00 karajorma Note Added: 0012358
2010-10-13 03:03 karajorma Status assigned => resolved
2010-10-13 03:03 karajorma Fixed in Version => 3.6.13
2010-10-13 03:03 karajorma Resolution open => fixed
+Issue History